# Uses of Interface
org.jmol.api.JmolJDXMOLParser

Packages that use JmolJDXMOLParser
Package
Description
org.jmol.api
org.jmol.jsv

## Uses of JmolJDXMOLParser in org.jmol.api

Methods in org.jmol.api that return JmolJDXMOLParser
Modifier and Type
Method
Description
`JmolJDXMOLParser`
JmolJDXMOLParser.`set(JmolJDXMOLReader loader, String filePath, Map<String,Object> htParams)`

## Uses of JmolJDXMOLParser in org.jmol.jsv

Classes in org.jmol.jsv that implement JmolJDXMOLParser
Modifier and Type
Class
Description
`class`
`JDXMOLParser`
Parses JDX-MOL records ##$MODELS and ##$PEAKS/##$SIGNALS.
Methods in org.jmol.jsv that return JmolJDXMOLParser
Modifier and Type
Method
Description
`JmolJDXMOLParser`
JDXMOLParser.`set(JmolJDXMOLReader loader, String filePath, Map<String,Object> htParams)`